Bug 180147 - HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6010
Summary: HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6010
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-06 10:07 UTC by Gajalakshmi
Modified: 2007-08-22 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 05:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware-SPec (70.50 KB, application/msword)
2006-02-08 06:22 UTC, Gajalakshmi
no flags Details

Description Gajalakshmi 2006-02-06 10:07:11 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti PowerLite 6010
Vendor:         HCL Infosystems Ltd.
Category:       Desktop/Workstation
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_PowerLite_6010-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/087ded15f28afdaaa69a2b61e53def27/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_PowerLite_6010-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   SOCKET
    PASSED   CORE
1   FAILED   USB
    PASSED   INFO
    PASSED   AUDIO
2   FAILED   USB
    PASSED   INFO
    PASSED   AUDIO
3   PASSED   USB
    PASSED   INFO
    PASSED   AUDIO
4   PASSED   INFO
    PASSED   CDROM
5   PASSED   INFO
    FAILED   CDROM
6   PASSED   INFO
    PASSED   CDROM
7   PASSED   INFO
    FAILED   NETWORK
8   FAILED   INFO
    FAILED   NETWORK
9   PASSED   INFO
    PASSED   NETWORK

Comment 1 Gajalakshmi 2006-02-08 06:22:18 UTC
Created attachment 124354 [details]
Hardware-SPec

Hardware SPec attached

Comment 2 S. Lele 2006-02-10 12:21:27 UTC
bz#176213 request was raised for LX Infiniti PowerLite 6010 (Laptop). Please
clarify if this request (bz#180147) or bz#176213 should be processed as 
both have same model name (LX Infiniti PowerLite 6010).

Comment 3 Gajalakshmi 2006-02-13 15:04:38 UTC
Please let us know the status about this submission.
And do not close the bz#176213 .Please keep that in queue.
Please revert ASAP

Comment 4 Gajalakshmi 2006-02-20 07:16:28 UTC
Please revert on this.
This is pending for lonf time.


Comment 5 S. Lele 2006-02-20 10:28:58 UTC
acpi seems to have been set off. Please enable acpi and run all tests and submit
the test results.

Comment 6 Gajalakshmi 2006-02-20 12:46:50 UTC
Can you please add a statement in the RHEL certificate saying that ACPI 
feature has been disabled for this notebook?


Comment 7 S. Lele 2006-02-21 10:55:47 UTC
Please note that laptop could not be certified with acpi disabled as it may
cause future support related issues.

Comment 8 S. Lele 2006-02-27 12:58:55 UTC
acpi seems to have been set off. Please enable acpi and run all tests and submit
the test results.



Comment 9 Gajalakshmi 2006-05-02 11:50:24 UTC
For this pending submission, can you add a comment stating that USB, LAN & 
Audio can work only by disabling ACPI & close this Bug.

Comment 10 S. Lele 2006-05-08 09:05:50 UTC
With ref. to comment#9, test results with acpi enabled is required for
certification. 


Note You need to log in before you can comment on or make changes to this bug.